<?php

require('../../config.php');
 
$expconfig = get_config('mod_expcontent');
$baseurl = $expconfig->baseurl;
if ($baseurl[-1] != "/") $baseurl += "/";

header('Content-Type: application/json');

echo(json_encode(array("server"=>$baseurl)));

